<!DOCTYPE>
<html lang="pl">
<head>
    <title>Web-RPG</title>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="icon" type="image/jpg" href="/server/assets/favicon.jpg">
    <link href="/server/assets/style.css" rel="stylesheet">
    <script src="/server/assets/main.js"></script>
    <script src="/server/assets/app.js"></script>
</head>
<body>
<main>
    <div id="elm-port"></div>
</main>
</body>
</html>
